/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
:root {
  --lexymove-blue: #0b5ed7;
  --lexymove-red: #ff0000;
}

h1 {
  font-size: 2.1rem;
  font-weight: bold
}

.carousel-caption h2 {
  font-size: 2.8rem;
}

.home_h1::first-letter {
  font-size: 4.6rem;
  color: var(--lexymove-red);
  float: left;
  line-height: 1;
  margin-right: 0.5rem;
  color:#fff;
  border-radius: 10px;
  padding-left: 0.3rem;
  padding-right: 1rem;
  background: linear-gradient(90deg, var(--lexymove-red), #e74e4e);
}

h2 {
  font-weight: bold;
  font-size: 1.9rem;
}

.dots {
  background: url(../images/dots.svg) no-repeat left;
  background-position: 0% 7px;
  padding-left: 1.7rem;
  margin-left: -0.5rem
}

.light-dots {
  background: url(../images/light-dots.svg) no-repeat left;
  background-position: 0% 7px;
  padding-left: 1.7rem;
  margin-left: -0.3rem;
}

h3 {
  font-weight: bold;
  font-size: 1.5rem
}

header {
  position: relative;
  z-index: 2
}

.bg-transparent {
  background: transparent
}

.carousel {
  position: relative;
  height: calc(100vh)
}

.carousel img{
  object-fit: cover;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 2rem;
  top: 40%
}

.carousel-caption .btn-lg {
  margin-top: 1rem
}

.carousel-caption h1 {
  font-weight: bold;
  font-size: 3.2rem;
  margin-bottom: 2rem
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: calc(100vh + 1rem)
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
/* rtl:begin:ignore */
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
/* rtl:begin:remove */
.featurette-heading {
  letter-spacing: -.05rem;
}

/* rtl:end:remove */

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}


.border-bottom {
  border-bottom-color: rgba(255, 255, 255, 0.2) !important;
}

.nav-link {
  font-weight: 600;
}

.btn {
  font-weight: 600;
}


.featurette-blue {
  margin: 2rem 1rem 1rem;
  padding: 3em 1em;
  border-radius: 20px;
  background: #ffffff;
  border-radius: 12px;
  background: #ffffff;
  box-shadow:  16px 16px 49px #ededed,
              -16px -16px 49px #ffffff;
}

.border-radius-20 {
  border-radius: 12px
}

.featurette-blue h2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.4rem;
  margin: 1rem auto
}

.featurette-blue .fa, .featurette-blue .fas{
  color: var(--lexymove-blue);
  font-size: 3rem
}

.footer-color {
  background: linear-gradient(90deg, var(--lexymove-blue), #2891c0);
}

.phone-button {
  background: none;
  border-radius: 60px;
  bottom: 35px;
  box-shadow: rgb(0 0 0 / 15%) 0px 4px 12px 0px;
  display: block;
  height: 60px;
  right: 12px;
  margin: 0px 12px;
  overflow: visible;
  padding: 0px;
  position: fixed;
  top: auto;
  width: 60px;
  z-index: 2147483644;
  background: linear-gradient(90deg, var(--lexymove-red), #e74e4e);
}

.phone-button .fa {
  font-size: 2rem;
  margin: 13px;
  color: #fff
}

.review {
  height:275px;
  box-shadow:  16px 16px 49px #ededed,
  -16px -16px 49px #ffffff;
  border-radius: 16px;
  margin: 10px;
  padding: 2rem
}

.reviews .review {
  margin: 10px
}

.footer-bg-gradient {
  background: linear-gradient(90deg, #ededed, #fff, #ededed);
  color: #fff !important
}

.footer-bg-gradient a:hover {
  text-decoration: underline;
}

.footer-bg-gradient h5 {
  margin-bottom: 2rem;
  color: var(--lexymove-blue)
}

.logo-white {
  border-radius: 50%
}

.logo-white-2 {
  filter: brightness(0) invert(1);
}

.footer-bg-gradient a {
  text-decoration: none;
}

.accordion-button {
  font-weight: bold !important;
  color: var(--lexymove-blue);
  background-color: #dfe0e9 !important;
  padding: 12px
}

.blue-color {
  color: var(--lexymove-blue) !important
}

.blue-color:hover{
  color: var(--lexymove-blue) !important
}

.nav-white {
  background: #fff !important;
  box-shadow: 2px 2px 10px #ededed;
}

.nav-white .nav-btn-outline {
  border-radius: 5px;
  background: transparent;
  border: 1px solid var(--lexymove-blue);
  color: var(--lexymove-blue) 
}


/** Animations **/
@keyframes logo-animation {
  from {height: 79px;}
  to {height: 59px};
}

@keyframes h2-animation {
  from {margin-left: -100px; opacity: 0.0}
  to {margin-left: 0; opacity: 1.0};
}

@keyframes btn-animation {
  from {margin-right: -100px; opacity: 0.0}
  to {margin-right: 0; opacity: 1.0};
}

@keyframes p-animation {
  from {opacity: 0.0}
  to {opacity: 1.0};
}

.small-logo {
  height: 59px;
  animation-name: logo-animation;
  animation-duration: 500ms;
}

.carousel-caption h2 {
  animation-name: h2-animation;
  animation-duration: 1500ms;
}

.carousel-caption .btn {
  animation-name: btn-animation;
  animation-duration: 1500ms;
}

.carousel-caption p {
  animation-name: p-animation;
  animation-duration: 3000ms;
}

.auto-margin {
  margin: 10px auto
}

.auto-margin .row{
  margin-bottom: 3rem !important
}

.auto-margin img {
  filter: invert(48%) sepia(27%) hue-rotate(184deg) saturate(9);
  height: 110px;
}

.img-animation {
  animation-name: btn-animation;
  animation-duration: 2s;
}

.auto-margin strong {
  color: #fff;
  border-radius: 50%;
  display: inline-block;
  margin: auto 10px;
  background: linear-gradient(90deg, var(--lexymove-red), #e74e4e);
  padding: 2px 8px;
  width: 32px;
  text-align: center
}

.carousel-inner2 .carousel-item {
  height: 12rem
}

#carousel-2 .carousel {
  height: 250px;
  position: relative;
}

.first-l::first-letter {
  font-size: 1.6rem;
  margin-right: 0.2rem;
  font-weight:600
}

ol, ul {
  padding-left: 1.2rem;
}

.checked {
  color: orange;
  margin-bottom: 10px
}

.contact-bg {
  height: 300px;
  background: url(../images/demenagement-entreprise.jpg) no-repeat;
  background-size: cover;
}

.display-none {
  display: none;
}

.display-block {
  display: block;
}

.form-control {
  border-radius: 6px !important
}

.tab-blue {
  margin-top: 2rem;
}

.tab-blue .col-md-6 {
  padding-top: 1rem;
  background:rgb(224, 224, 224)
}

.tab-blue .active h5 strong {
  color: #2891c0;
  border-radius: 50%;
  display: inline-block;
  margin: auto 10px;
  background: #fff !important;
  padding: 2px 8px;
  width: 28px;
  text-align: center
}

.tab-blue h5 strong {
  color: #fff;
  border-radius: 50%;
  display: inline-block;
  margin: auto 10px;
  background: rgb(133, 133, 133);
  padding: 2px 8px;
  width: 28px;
  text-align: center
}

.btn, .form-select {
  border-radius: 3px !important
}


.tab-blue .active{
  background: linear-gradient(90deg, var(--lexymove-blue), #2891c0);
  color: #fff
}

.nextprev {
  display: flex;
  justify-content: space-between;
}

@media (max-width: 667px) {
    .carousel-caption h2 {
        font-size: 2.1rem;
    }
    #luxy-logo-id {
        margin-top: 0.5rem;
        height: 60px;
    }
}

.contact-bg h1 {
    text-shadow: 1px 1px 5px #555555;
}

@media (max-width: 991.98px) {
  .offcanvas-collapse {
    background-color: #fff;
    padding-bottom: 10px;
    text-align: center !important;
    border-radius: 3px;
  }
  
  .offcanvas-collapse ul {
    text-align: center !important;
  }
  
  .offcanvas-collapse .nav-btn-outline {
    border-radius: 5px;
    background: transparent;
    border: 1px solid var(--lexymove-blue);
    color: var(--lexymove-blue)
  }
  .offcanvas-collapse .nav-link {
    color: var(--lexymove-blue) !important
  }
}

.home-siphers {
  padding: 5rem 0;
  margin-bottom: 3rem;
}

.home-siphers h4 {
  font-size: 1.05rem;
}

.box-icon {
  font-size: 3.4rem;
  color: #fff;
}

.box-title {
  font-size: 1.3rem;
  font-weight: 400;
}
 
.maxw600{
    max-width: 600px;
}

.cookies-accept {
  padding: 2rem;
  position: fixed;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 99
}

.rounded {
  border-radius: 15px !important;
}

.btn {
  border-radius: 7px !important;
}